html.ie {}

html.ie8 {}

html.ie8 .form-item-search-block-form input,
html.ie7 .form-item-search-block-form input {height: 17px; padding-top: 4px;}

html.ie7 {}

html.ie6 {}


html.ie .lb_input_field {padding-top:9px; height:22px;}

html.ie7 .box_stage {top:334px;}

html.ie7 .m01forms input.form-text,
html.ie8 .m01forms input.form-text,
html.ie7 .sendMailTo input,
html.ie8 .sendMailTo input 
{padding-top:8px;height:23px;}

/*html.ie7 .oc-offers .nav_reg_border {top:0;}*/
html.ie7 .nav_reg_border {top:0;}
html.ie7 .language .region.region-head-nav-right {width:185px;}
html.ie7 .right-menu a.shop-tools {min-width:134px;}
html.ie7 .page-jaguar-owners-area .header-box ul {padding-left:20px;}

html.ie7 .select2-search input {width:86%;}
/* Navigation zentrieren - Sebastian */
html.ie7 .navi_reg .content ul li { display:inline; }
/* --end */